import { LitElement } from 'lit';
export declare const ICON_CMPLID = "icon-cmplid";
export declare class IconCmplidComponent extends LitElement {
    static readonly defaultTagName = "icon-cmplid";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
